body  {
       margin-top : 0.25in;
       background-color : white;
       color : #000000;
       font-style : normal;
       line-height : normal;
       font-size : 14px;
       font-weight : normal;
       font-variant : normal;
      }
H2 {
       font-size : 18px;
       color : #000000;
      }
A:link {
       color : black;
      }
A:visited {
       color : black;
      }
A:active {
       color : black;
      }
A:hover {
       color : red;
      }
#navbar {
       background-color : transparent;
       font-family : serif;
       font-weight : normal;
       font-size : 18px;
       font-style : italic;
       color : #000000;
      }
#navbar A:link {
       color : black;
       text-decoration : none;
      }
#navbar A:visited {
       color : black;
       text-decoration : none;
      }
#navbar A:active {
       color : black;
      }
#navbar A:hover {
       color : red;
      }
p.indent {
       margin-top : 0.5em;
       margin-left : 0.5em;
      }
